RubyGems Navigation menu

ruby-sfst 0.4.2

A wrapper for the Stuttgart Finite State Transducer Tools (SFST).

Versions:

  1. 0.4.2 - December 17, 2014 (43 KB)
  2. 0.4.1 - September 11, 2013 (78.5 KB)
  3. 0.4.0 - September 10, 2013 (78.5 KB)
  4. 0.3.1 - April 9, 2013 (82 KB)
  5. 0.3.0 - November 4, 2011 (82 KB)
Show all versions (8 total)

Development Dependencies:

Authors:

  • Marius L. Jøhndal

Owners:

5a58132e12f27d1adee27f72dc3cd285

Total downloads 6,986

For this version 93

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

GPL2

Gemfile:
gem 'ruby-sfst', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install ruby-sfst = Copy to clipboard Copied!

Links: